Subject: Re: bash.exe can't find strtoll in cygwin1.dll
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jul 2002 13:47:49 -0400

Remove the old version(s) of cygwin1.dll from your system.

cgf

On Tue, Jul 02, 2002 at 09:53:20AM -0700, Jim Holmlund wrote:
>I had been using version cygwin version 1.3.3 without problems.
>
>Yesterday, I downloaded and installed 1.3.11-3.  Now, when I try
>to run bash.exe, I get an alert box saying
>   The procedure entry poinnt strtoll could not be located in the 
>dynamic link
>    library cygwin1.dll.
>
>Also,  when I try to run grep, I get a box saying   
>    The procedure entry poinnt __progname could not be located in the 
>dynamic link
>    library cygwin1.dll.
>
>I haven't tried anything else.
>
>I checked my hard drives and believe that there is no old version of 
>cygwin1.dll
>that is being gotten instead of the new one.
>
>I am not on the [email-masked] mailing list so could you respond to
>me directly?  
>
>Thanks for any help you can give me.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/